import React from 'react';
import { render, screen } from 'utils/test-utils';
import { Form, Field } from 'react-final-form';
import Checkbox from './Checkbox';

describe('Checkbox', () => {
  it('should render without crashing', () => {
    const Wrapper = (
      <Form
        render={() => {
          return <Field name="test" component={Checkbox} label="test" />;
        }}
      />
    );
    render(<Wrapper />);
  });
});
